Subject: Trainer Candidate - Nitin Chauhan
From: Nitin Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:38:06 -0400

| | Tech Support Test

Name | Nitin Chauhan
E-mail | [email-masked]
Phone Number | (91) 9871202065
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 126 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon development center India Pvt Ltd | Swat Associate | | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 or 4 weeks

Please briefly describe your work experience specifically in training?

Provided training to new hires for various positions like call, email and chat support
Provided feedback and improvement strategy to the employees

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There is no such difficulty faced till now as I prepare a plan of action prior and improvize it accordingly

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is only helping the customer with their needs wheres great customer service includes resolution out of the way sometimes and fixing the issue for future as well by providing information.
Great customer service includes the happiness of a customer in difficult situations

What according to you makes you a good candidate for this position? | I have more than 3 years of experience in the customer service department of a world's biggest ecommerce company and have work ethics, knowledge, training and experience at a international level
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |